#Thu May 08 17:26:38 CEST 2025
com.zdsoft.sailormoonplayer.app-main-56\:/mipmap-hdpi/ic_launcher.webp=C\:\\Users\\zafir\\AndroidStudioProjects\\SailorMoonPlayer5\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-hdpi_ic_launcher.webp.flat
com.zdsoft.sailormoonplayer.app-main-56\:/mipmap-mdpi/ic_launcher.webp=C\:\\Users\\zafir\\AndroidStudioProjects\\SailorMoonPlayer5\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-mdpi_ic_launcher.webp.flat
com.zdsoft.sailormoonplayer.app-main-56\:/mipmap-xhdpi/ic_launcher.webp=C\:\\Users\\zafir\\AndroidStudioProjects\\SailorMoonPlayer5\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xhdpi_ic_launcher.webp.flat
com.zdsoft.sailormoonplayer.app-main-56\:/mipmap-xxhdpi/ic_launcher.webp=C\:\\Users\\zafir\\AndroidStudioProjects\\SailorMoonPlayer5\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxhdpi_ic_launcher.webp.flat
com.zdsoft.sailormoonplayer.app-main-56\:/mipmap-xxxhdpi/ic_launcher.webp=C\:\\Users\\zafir\\AndroidStudioProjects\\SailorMoonPlayer5\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxxhdpi_ic_launcher.webp.flat
